[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# TOrdType

Alias for TOrdType.

## Declaration

Source position: typinfo.pp line 48

`type TOrdType = (`
`otSByte,` |  | Signed byte
`otUByte,` |  | Unsigned byte
`otSWord,` |  | Signed word
`otUWord,` |  | Unsigned word
`otSLong,` |  | Signed longint
`otULong` |  | Unsigned longing (Cardinal)
`);`

## Description

If the property is and ordinal type, then TOrdType determines the size and sign of the ordinal type:

Documentation generated on: Feb 26 2014